columnSuffix: null
contentColumnType: string
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: formCalendar
instructions: ''
name: Calendar
searchable: false
settings:
  columns:
    __assoc__:
      -
        - 4924d38c-346d-4490-82fa-a46fb0559210 # Entry
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_formcalendar}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: ''
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
